【活用ガイド】

[English]

JVNDB-2013-000103

一太郎シリーズにおいて任意のコードが実行される脆弱性

概要

ジャストシステムが提供する一太郎シリーズには、任意のコードが実行される脆弱性が存在します。
本脆弱性は、過去に JVN で公開した問題とは異なります。

詳しくは開発者が提供する情報をご確認ください。
CVSS による深刻度 (CVSS とは?)

基本値: 9.3 (危険) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

影響を受けるシステム


ジャストシステム
  • 一太郎 2013 玄
  • 一太郎 2013 玄 体験版
  • 一太郎 2012 承
  • 一太郎 2011 創 / 一太郎2011
  • 一太郎 Government 7
  • 一太郎 Government 6
  • 一太郎 2010
  • 一太郎 2009、一太郎ガバメント2009
  • 一太郎 2008、一太郎ガバメント2008
  • 一太郎 2007、一太郎ガバメント2007
  • 一太郎 2006、一太郎ガバメント2006
  • 一太郎Pro 2
  • 一太郎Pro 2 体験版
  • 一太郎Pro
  • 一太郎ガバメント 2010
  • 一太郎ビューア
  • 一太郎ポータブル with oreplug

想定される影響

細工されたファイルをユーザが開いた場合、任意のコードが実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに各製品に対応したアップデートモジュールを適用してください。
ベンダ情報

ジャストシステム
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 情報不足(CWE-noinfo) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2013-5990
参考情報

  1. JVN : JVN#44999463
  2. National Vulnerability Database (NVD) : CVE-2013-5990
  3. IPA 重要なセキュリティ情報 : 「一太郎」シリーズにおいて任意のコードが実行される脆弱性対策について(JVN#44999463)
  4. 警察庁 @police : ジャストシステム社製品の脆弱性について
更新履歴

[2013年11月12日]
  掲載
[2013年11月13日]
  参考情報:警察庁 @police (ジャストシステム社製品の脆弱性について) を追加
[2013年11月15日]
  参考情報:National Vulnerability Database (NVD) (CVE-2013-5990) を追加